{
   "format_version":"1.20.10",
   "minecraft:recipe_shaped":{
      "description":{
         "identifier":"sgs_farm:berry_fruit_salad"
      },
      "tags":[
         "sgs_farm_workbench_preptable"
      ],

      "pattern": [
         " D ",
         "ABC",
         " FE"
     ],
     "key": {
      "A":{
         "item":"sgs_farm:raspberries_crop"
      },
      "B":{
         "item":"sgs_farm:strawberries_crop"
      },
      "C":{
         "item":"sgs_farm:blueberries_crop"
      },
      "D":{
         "item":"sgs_farm:blackberries_crop"
      },
      "E":{
         "item":"sgs_farm:juice_lemon"
      },
      "F":{
         "item":"minecraft:bowl"
      }
	 },

      "unlock":{
         "context":"AlwaysUnlocked"
      },
      "result":[
         {"item":"sgs_farm:salad_fruit_berry"},
         {"item":"sgs_farm:bottle"}

       ]
   }
}